$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -4500000.0
    - - 1000000.0
      - -4500000.0
    - - 1000000.0
      - -4600000.0
    - - 1100000.0
      - -4600000.0
    - - 1100000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 3e1d3c25-314a-47d8-ab68-0df82e30bc83
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - f1bae3bb-75ea-4c0d-8b68-5de32fcb87e1
  - b70ae648-46d7-4003-b548-b60bd779819b
  - 51c1f931-ce60-4123-b54b-e5b5656c4f3b
  - a4297ece-ce2e-493b-85a7-d7211c612eda
  - 59f7cc19-560a-4deb-9219-a803eb164a35
  - dd068a3b-858e-4948-894b-3281e7cc3c7a
  - d2c1594e-fb6f-4efc-a103-906a164f4bd2
  ls7_nbart_geomedian_annual:
  - e3308bf8-eb4a-4d01-85fb-30837a78bf34
  ls7_nbart_tmad_annual:
  - 6e28fda5-f3fc-482c-a084-220f9c2ade8a
  ls8_fc_albers:
  - c2b72657-6796-4fa2-8a74-60fb2a737fd6
  - d0fd9054-a748-4b1e-bdfd-af525a6cbe62
  - a01d36d8-743e-41bf-b212-a6f4e11a42d0
  - cad26dc3-229f-4997-8be0-ad731dbe688f
  - 82a20bb6-d1e0-47c8-92aa-88519b422119
  - a6a899bd-8339-4868-90e5-a6c723a047e1
  - 50a0a788-ca66-4fe9-8324-4e7603992171
  - 01e7e470-0529-4a3e-84ea-4ec3cddb2119
  - f6e7af6b-2bf3-40e5-9108-7e653ae4a72d
  - 7cafee01-4d5a-484b-aed5-8c7850a1cdbd
  - 4ab8bcd8-a99c-43f9-90f4-9522a5039920
  - b0bc0c33-a079-4d39-87ba-92d085ec8ba4
  - d4abd3aa-ebac-46cd-8836-b042d15e030e
  - 7d3ffb09-57b1-4350-834a-d7ee4ae075ca
  - fb380fe7-fc97-4cd5-b47b-8802817450ce
  - 8b530dc3-bb6c-4ad2-be2a-84a75391e41e
  - 3ff48fc8-0525-41bf-b4a5-a923af3d54d4
  - 480b523e-eb13-4328-af95-fc589ed8c78a
  - ce888c68-6ae6-4e24-aaab-afe6972789a4
  - 341d3733-9bc8-4960-8951-63616a014951
  - d0c010f9-4180-4691-ab8f-0f4c21249d33
  - 06bbc114-84f3-4214-adf4-fbf457e7529a
  - 5a7c7e1b-eaef-44e0-bde9-3d07cd41b904
  - 6e0951f3-1977-48cb-ae8a-e3660fd90c8f
  - 79b9c443-c70d-4929-a8f0-e49d7c7fbec8
  - 85371aa7-f2c2-44a7-a548-1fa0f32cca67
  - c2f6f48b-e63b-4805-8c21-2bad0a5db2b5
  - 128781fb-0895-4fda-8bef-4877b0fd2654
  - 3331bd2f-8008-4fdc-854a-504248ab583d
  - dd904cc0-b720-4ec9-bd59-66f0068cf187
  - a4e69ab2-994c-4326-a2a8-bb1a1e726efb
  - 86cad8b9-8a4e-4d1b-99f3-3cd380bf7c3a
  - 686b5b79-2cd1-49ec-8ee3-67ca87ecfd8b
  - d123cfa4-aadd-458b-8a0c-154fe8734ec1
  - 7522849e-02e5-470b-b7f8-7c7c52a2c712
  - a44826af-2f6e-4c7c-94cb-de075443a98b
  - d567de00-a616-4432-83ba-eb6819cece38
  - e49cda38-0d5e-4960-bec8-2047c11598a1
  - 22577912-dac8-4b15-acbd-ab25d5400293
  - 172adba8-0189-4570-ae6b-2f74ec4b8ed9
  - 40c6b4d1-d028-41c6-a2d6-e937ed66cd16
  - 2bb0d839-8883-44ce-9735-a0cfcef7689a
  - cb816d00-9bc4-41ba-b394-2df37b13f003
  - 24b761e4-78cf-44e1-a0c8-e528f59bc687
  - f9b5b8d8-4bb2-49e1-877a-61e4d7034671
  - e5a6ebc6-5679-4b20-a76a-c430342c2e0f
  - 074a9c40-8d49-4dc9-967d-31bc31947689
  - f0fb4eef-749f-4a26-9ec5-bc411798986b
  - 627d73f1-f82e-4c83-86e0-53a2fb56b532
  - 248aadc3-643f-46b9-a0a6-041d07556019
  - 57962656-46ca-42b8-98a8-313ddc44c876
  - 6312236e-91ba-46bf-b938-88b0c144443a
  - af1cc1a0-77bb-45ee-8ae2-188ae3b09c76
  - c8a817e8-dfab-486f-9d2f-afee6fc23a72
  - 2208d935-3bc2-411a-8250-e20289bc81ce
  - d4ebc94b-d333-4065-926b-5ec9390cb2db
  - be28de9c-ac60-4983-a959-6da758f4731c
  - 8b776dbf-28a2-4ae8-a6bc-e23c6e21622f
  - aad01981-9000-4e35-a0cb-e308d50d7fcb
  - 37e88ee6-d0c3-4b97-a477-591cfc53f6fd
  - 44c8437b-16bd-46c1-966a-bc90d81ffee8
  - d6285ddc-1777-4804-88a0-c1412a188c9e
  - d25ff8f4-7e9c-4b0d-9385-d192d1db7d61
  - 7c479c3a-a958-4ee7-81db-1542a0409c39
  - f7a98367-cfc6-4835-b254-77f99a1af3f6
  - 9b55623b-4e58-478b-82c6-873eed615f7a
  - 62da4c13-9236-4f9e-90c5-4f139e023c02
  - 1f285f4d-103c-4c9f-ac9f-410952bb21e9
  - af49bd25-96b8-4af3-b63c-d132e9e7aa04
  - 84945cc2-df28-4a59-93ca-f30d09dee5d2
  - a20a02ff-d133-44fc-92c3-9fb90180e9fa
  - 889b21f6-4909-48e0-9c10-a8e487816aca
  - fae27713-faf9-4ac5-b106-edae267f9dda
  - 737a929d-2b0e-4482-a566-ed1db967d961
  - c51a852a-2777-4c85-800e-6cb26d398ac8
  - a974f381-dd32-40b3-bdd8-3f6f52b14f07
  - 57cfa8bd-edaa-4efd-ab3a-0f833f91d214
  - 8ea7c2c1-910e-468b-8634-efc65e5be198
  - 17f9775f-d5f0-4f9a-95be-fe24da89be84
  - d26c6de0-f2ea-4862-9087-793e4a873af4
  - 29fd9656-7b06-4c38-9c41-6ebf057a8ad7
  - 21f0c277-843a-4151-b250-101c23efd8ef
  - 87d70e22-d370-4de4-9d58-9a0cc52d0631
  - 08c0c8c2-b7e6-45e9-94ec-884a0c85a055
  - 2f2e4668-bc73-44de-8556-28dd37b58c36
  - 1c3bbcb3-b054-4c51-98f2-693290811181
  - 30c3d17a-0c9f-4928-891f-21414180abf0
  - f97053ba-5bb2-4cdb-b31a-26c21676dc53
  - 39732c19-2e00-4fdb-b192-45d912405083
  - 3a27dbb6-27ef-4bf6-884f-d348255e1296
  ls8_nbart_geomedian_annual:
  - d78362c4-a0a0-4511-a02a-338406ab8431
  ls8_nbart_tmad_annual:
  - edcca7b3-e629-46d9-a259-5f0908acc652
  wofs_albers:
  - 50c2685c-838a-4b40-b40e-edbea8871dfd
  - 72ba1674-bfe5-4843-9df0-205a11075f89
  - f82ba91c-345c-432b-a77c-1bde04b483f2
  - 91aabcd2-0dd2-4762-8b18-d93130645a41
  - fcb11a58-ae6f-4436-9a56-b90cf5daab11
  - 35bf6ae1-caf5-4c83-895f-bae3d976bb71
  - 26873d69-8922-4807-b6b8-5bc2248801fa
  - 50c51da1-4770-4165-9bb2-1d7a098f62b7
  - 0cbd5a66-310b-4bb3-a364-955e725c1279
  - e51b01df-f4b0-460f-a02f-39a01df00630
  - e886d6ab-880b-4b1d-85bf-617c4e7ea78b
  - a61e03c2-76bb-46e7-95cc-eb2518d1b06c
  - 68e49d2c-b069-4205-9783-59e87ee585e2
  - b8ed5d88-c7d7-4504-ab4d-f5955d79d382
  - b6c31bde-b146-4d39-88ad-a428f7620667
  - 1742918c-30dd-436e-8b3e-bc67c6db319d
  - 62c5c628-cb83-4cf4-ab45-f4cca628ea7a
  - 561ae075-7f44-4e28-abea-bfeeb1b06655
  - 083bb780-aa4c-4f7d-aa85-c1c4a41feaee
  - f2ca7822-d370-455f-acee-fbdfa538442e
  - 52e26514-4096-4efb-aa77-c7cb733f0376
  - 08b5b0e8-4806-4a35-ad31-e29ed0d9a8fb
  - 267ead7a-2936-457f-961d-b39b19bfed07
  - a5d1beb5-bc39-46c6-91b0-fb694f249c33
  - eaabb45b-6f5f-4244-b55e-f3940af42152
  - 68275e75-7c43-43c7-84b7-d30126fd3e70
  - 4efc5c4a-0553-41e3-9e2d-2b2c3f9fc8e5
  - dec1cba6-db02-44c0-b627-bd47dcde96a5
  - 7bc2420a-b5ce-407d-8898-500d60b208d7
  - db27a13e-e023-4137-9540-4800d2bda95f
  - c2414811-cd97-4282-85ea-7872751ea0d9
  - 32a31e4f-62d2-45db-9b48-bfb959502e99
  - 2ae105b9-01b4-4888-a805-63d274543aea
  - 2831e0a5-2a61-4b22-8d02-2237945672a6
  - c87fb666-27a1-4469-8bf8-a0e37278f611
  - fea936c7-866b-4149-99a3-513a007cc745
  - b7350708-33dd-4d79-8fc2-e012b00df6f8
  - 5bf1061c-572a-4864-9d6c-3e0ea055b14f
  - 56bd8d7e-9b3f-439b-991e-6cc192d3063d
  - f980283b-5057-4370-9959-fae27020bbae
  - a815445c-b273-42e5-8af1-e5910075da3c
  - 89df11dc-f346-4bbd-83f8-495bc6a9b391
  - 7c445c7e-6bc7-4788-bee4-4c1bfc04805d
  - 62f80c52-65a3-447f-ad66-5f2868ed1fcd
  - cf459df0-f25f-4080-b67a-eb64030ba9fe
  - 739f3bf5-8e31-4b97-8ca4-a8c9be75a7a0
  - 4f23c440-2cc6-4fd5-8087-42e3f70265ba
  - a0da383d-82f5-4786-851b-1b6257d5e831
  - 27c8cc71-c646-450f-ac2a-a2ed97db3c9e
  - f34b763c-5476-4c4c-8101-64ee8b49015d
  - 2db39198-31bf-4c6a-a293-19b8ffeb02f3
  - 296555f7-edd8-4214-964c-2fd4dec599fa
  - 8c7a58c7-36fc-440f-8fb5-a98240517914
  - 5e17bc91-b703-4b1a-a0f8-e41983ab3b41
  - 9361ebbd-8ab3-4940-9bde-36d176e1a325
  - 4a614621-df3d-4694-80b2-e9dccb2f7463
  - 1431ef8c-58db-4184-bd45-c54b6b7835dd
  - ff35174f-42e0-4675-8eb9-e7a8bf04581b
  - 2e196e5c-b324-47bd-b686-f7da37f936a4
  - 4f3c0a8e-4948-46cf-8960-d317e2a723ec
  - 1124845c-ad9b-4e9e-9e5e-1aa92b35ea16
  - f027f8ab-4df2-4a29-bdc7-3af5b5730651
  - 791a49d4-b6aa-495f-b918-2cdfd9524c00
  - e2408ce3-632e-4c90-92bc-9ca26f49046e
  - c1587d22-94ba-45fa-bb10-e30cb513ddf0
  - 006c1e1f-d7bc-4a3c-b90c-6ca6a137379c
  - 097bdd82-a43f-46df-9268-2902c3f90a83
  - 6d51a8e9-bdd0-45ce-8577-e0e9680a7367
  - c1d4f099-bbc9-4c24-8de6-aa919fa71419
  - 54219e6e-4797-4918-a511-bc54c2bf50a7
  - eba19aec-722d-4c7b-a0a0-ee7b32217163
  - 0422671c-d79e-4e06-92b1-cf8050cd5c96
  - cf5bd307-2712-4948-bb08-31fd279c3994
  - 54eda53f-a56b-42c1-aa0e-34977bf46141
  - feb47cf0-bc96-4fb4-be78-d86041c61ec0
  - a9650f4e-7c25-460a-b749-3e7394d2ab11
  - 77934aa8-e78c-4d4b-87b7-344fa942587a
  - 53e12c86-faa2-48b1-86e8-40dd43eb3a62
  - 64d68d7e-c9ae-4990-894c-d2177f7f95fc
  - cde22002-c563-4484-9749-d83830787241
  - d95b8027-ada2-455f-9ade-6b01160d41a8
  - 28a0687a-b33f-4ccc-a83c-bb478726cfe3
  - 10f7c14d-47bf-4559-ba26-1990eb87ee18
  - a148a79a-668d-4806-b4af-f518ece122ae
  - 55a1ea89-0ca7-4413-8eef-939ac14e8125
  - 735d3d72-de1e-424f-bfd4-e3eec578973c
  - dd196bf2-4d9d-4678-a1a3-f228e5a0be3d
  - ee94f538-1284-4fbb-a156-011360118677
  - 09944ccc-70f9-4743-b8c9-0b13e798ee7c
  - d484de6d-750b-4348-9d98-ba008b7941ce
  - c4d53d1b-bdcf-4e7a-bb3a-9762d3570841
  - a415c0e5-8211-4a32-a52c-ea2865bf65b8
  - 86a50fbe-f879-4ca5-99c9-bdd8bad02b5d
  - 7a3475a7-6f52-4661-9560-3f541d3f0cae
  - e3289f39-b95c-4956-9062-df9a42187a63
  - 7783d582-ee7a-42a7-86dc-5357705ac84c
  - f1759a55-184a-4094-9238-520c119f187d
  wofs_annual_summary:
  - 06a2e5d4-9621-4c65-921d-f670b645d139
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-46_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:21:39.486660Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
